lapacke_dgees_work.c(3)

NAME
lapacke_dgees_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgees_work (int matrix_layout, char jobvs, char sort, LAPACK_D_SELECT2 select, lapack_int n, double *a, lapack_int lda, lapack_int *sdim, double *wr, double *wi, double *vs, lapack_int ldvs, double *work, lapack_int lwork, lapack_logical *bwork)

Function Documentation

  lapack_int LAPACKE_dgees_work (int matrix_layout, char jobvs, char sort, LAPACK_D_SELECT2 select, lapack_int n, double * a, lapack_int lda, lapack_int * sdim, double * wr, double * wi, double * vs, lapack_int ldvs, double * work, lapack_int lwork, lapack_logical * bwork)

Definition at line 36 of file lapacke_dgees_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.